Supporto » Varie ed eventuali » Errore critico Site Health

  • Buongiorno a tutti.
    Nel mio sito ho la versione 5.5.1 di WordPress.
    Il report di Site Health mi riporta questo errore critico:

    Un plugin ha impedito gli aggiornamenti disabilitando wp_version_check()

    Ho provato a disabilitare tutti i plug-in e a riattivarli ad uno ad uno ma il messaggio rimane invariato. Oltre tutto Site Health non da la possibilità di capire cosa provochi questo blocco degli aggiornamenti.

    Qualcuno ha lo stesso problema?
    Grazie.

    Alessandro

    • Questo topic è stato modificato 2 settimane, 2 giorni fa da al3sim.
  • Devi essere collegato per rispondere a questo topic.